# Installation

1. Navigate to .../\[qb]/qb-core/shared/items.lua
2. Scroll to the bottom of the item list and paste the following text. It should look like this <https://ibb.co/g3frFBv> (Bear in mind you can alter the weight of the parcel)

```lua
    ["parcel"]                       = {["name"] = "parcel",                        ["label"] = "Delivery Parcel",          ["weight"] = 30000,     ["type"] = "item",      ["image"] = "parcelBox.png",            ["unique"] = true,      ["useable"] = false,    ["shouldClose"] = false,   ["combinable"] = nil,   ["description"] = "Deliver this to a happy customer!"},
```

3. Once added, navigate to .../\[qb]/qb-inventory/html/images/ - Paste the following picture into the images folder hhttps\://ibb.co/RBk60zc. Make sure the file is called 'parcelBox.png'
4. Once added, navigate to .../\[qb]/qb-inventory/html/js/app.js
5. Scroll down to around line 400 where you should see a function called `FormatItemInfo`. Paste the following text before you see the words `else if` - <https://pastebin.com/sh0386va> - It should look like this <https://ibb.co/ZhdB0Wj>

```javascript
else if (itemData.name == "parcel") {
    $(".item-info-title").html('<p>' + itemData.label + '</p>')
} 
```

6. You are now done.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.tzmc.dev/docs/qb-core/amazon-delivery/installation.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
